netServerSendFreq = 30
netClientSendFreq = 30

netPingInterval = 2

netServerMTUsize = 1500
netClientMTUsize = 1500

netFriendlyFirePercent = 50
netBotReduceFirePercent = 50

FavoritesServers = {}



